<html lang="es">
    <head>
        <title>Ejercicios</title>
        <meta name="author" content="Alan">
        <meta name="description" content="Hola mundo">
        <link rel="icon" type="image/x-icon" href="/images/icono.png">
    </head>
    <body>
        <h1>M04 Lenguajers de marcas</h1>
        <h2>Años 2022/2023</h2>
        <h1>ITB: DAWe, DAMr, DAMi</h1>
        <p>Aprenderemos Xml, HTML, CSS y JS</p>
        <ul>
            <li><a href="/exercici3.html" target="_blank">Ejercicio 3: Estructura básica</a></li>
            <li><a href="/exercici4.html" target="_blank">Ejercicio 4: Textos y Multimedia</a></li>
            <li><a href="/exercici5.html" target="_blank">Ejercicio 5: Tablas</a></li>
            <li><a href="exercici6.html" target="_blank">Ejercicio 6: Forms</a></li>
        </ul>
    </body>
</html>
